# str snake-case
converts a string to snake_case

## Usage
```shell
> str snake-case ...args {flags} 
 ```

## Parameters
* ...args: optionally convert text to snake_case by column paths

## Flags
* -h, --help: Display this help message

## Examples
  convert a string to snake_case
```shell
> echo 'NuShell' | str snake-case
 ```

